body.buscador-participacion-publica .eventos,
body.investigacion .eventos
 {
    padding: 0;
}
body.buscador-participacion-publica .header_main,
body.investigacion .header_main{
    overflow: hidden;
}

body.buscador-participacion-publica .header_main .boton_buscador,
body.investigacion .header_main .boton_buscador {
    padding: 12px 0 0;
    position: relative;
    top: -42px;
    right: 0;
}

body.buscador-participacion-publica button.botton-toggle.desplegado,
body.investigacion button.botton-toggle.desplegado {
    position: absolute;
    z-index: 100;
    right: 0px;
}
body.buscador-participacion-publica div#buscador_licitaciones,
body.investigacion div#buscador_licitaciones,
body.investigacion2 div#buscador_licitaciones {
    margin: 6px 0 0 0;
    clear: none;
    width: 100%;
    padding: 6px 15px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background-color: #f0f0f0;
    box-shadow: 0px 1px 1px #ccc;
}
body.buscador-participacion-publica div.views-exposed-widgets.clearfix,
body.investigacion div.views-exposed-widgets.clearfix,
body.investigacion2 div.views-exposed-widgets.clearfix
{
    margin-left: 6px;
}
body.buscador-participacion-publica #edit-texto-busqueda-wrapper label, 
body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper label, 
body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper label,
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper label, 
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper label, 
body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper label, 
body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper label, 
body.buscador-participacion-publica .views-widget-sort-by label,
body.investigacion #edit-texto-busqueda-wrapper label, 
body.investigacion #edit-field-ambito-mat-info-pub-wrapper label, 
body.investigacion #edit-field-rango-normativo-info-pub-wrapper label,
body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper label, 
body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper label, 
body.investigacion #edit-field-tipo-de-participacion-wrapper label, 
body.investigacion #edit-field-field-estado-tram-info-pu-wrapper label, 
body.investigacion .views-widget-sort-by label {
    font-weight: normal;
    margin-bottom: 0;
}
body.buscador-participacion-publica #edit-texto-busqueda-wrapper, 
body.buscador-participacion-publica #edit-texto-busqueda-wrapper .views-widget,
body.investigacion #edit-texto-busqueda-wrapper, 
body.investigacion #edit-texto-busqueda-wrapper .views-widget {
    width: 100% !important;
    padding: 0 !important;
}
body.buscador-participacion-publica #edit-texto-busqueda-wrapper .views-widget input,
body.investigacion #edit-texto-busqueda-wrapper .views-widget input {
    width: 99.4%;
}
body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
body.buscador-participacion-publica .views-widget-sort-by,
body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
body.investigacion #edit-field-tipo-de-participacion-wrapper, 
body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
body.investigacion .views-widget-sort-by {
    width: 30%;
    padding-right: 0;
    padding-top: 5px;
}
body.buscador-participacion-publica select#edit-field-ambito-mat-info-pub, 
body.buscador-participacion-publica select#edit-field-rango-normativo-info-pub, 
body.buscador-participacion-publica select#edit-field-tipo-de-participacion, 
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub input, 
body.buscador-participacion-publica select#edit-field-field-estado-tram-info-pu, 
body.buscador-participacion-publica select#edit-sort-by,

body.investigacion select#edit-field-ambito-mat-info-pub, 
body.investigacion select#edit-field-rango-normativo-info-pub, 
body.investigacion select#edit-field-tipo-de-participacion, 
body.investigacion #edit-field-fech-cier-aport-info-pub input, 
body.investigacion select#edit-field-field-estado-tram-info-pu, 
body.investigacion select#edit-sort-by {
    width: 98%;
    height: 26px;
    border: 1px solid #396aac;
    border-radius: 2px;
    background: white;
}
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper,
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper,
body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper,
body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper {
    width: 27%;
    margin-right: 1%;
}
body.buscador-participacion-publica .form-item-field-fech-cier-aport-info-pub, 
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub, 
body.buscador-participacion-publica .form-item-field-fech-cier-aport-info-pub-date,
body.investigacion .form-item-field-fech-cier-aport-info-pub, 
body.investigacion #edit-field-fech-cier-aport-info-pub, 
body.investigacion .form-item-field-fech-cier-aport-info-pub-date {
    width: 100%;
    margin: 0;
}
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper input, 
body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper input,
body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper input, 
body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper input {
    width: 100%;
}
body.buscador-participacion-publica .views-submit-button,
body.investigacion .views-submit-button {
    width: auto;
    float: right;
    padding-right: 10px;
}
body.buscador-participacion-publica input#edit-submit-buscador-participacion-publica, 
body.buscador-participacion-publica input#edit-reset,
body.investigacion input#edit-submit-buscador-participacion-publica, 
body.investigacion input#edit-reset  {
    background-color: #396aac;
    border: 1px solid #396aac;
    color: white;
    width: 160px;
    margin-top: 1.3em;
    padding: 2px;
    font-weight: bold;
    float: right;
}
body.buscador-participacion-publica input#edit-submit-buscador-participacion-publica:hover, 
body.buscador-participacion-publica input#edit-reset:hover,
body.investigacion input#edit-submit-buscador-participacion-publica:hover, 
body.investigacion input#edit-reset:hover  {
    background-color: white;
    color: #396aac;
}
body.buscador-participacion-publica .views-exposed-widget.views-reset-button,
body.investigacion .views-exposed-widget.views-reset-button {
    width: auto;
    float: right;
}






@media only screen and (max-width: 1257px){
	body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
	body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
	body.buscador-participacion-publica .views-widget-sort-by,
	body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
	body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-tipo-de-participacion-wrapper, 
	body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
	body.investigacion .views-widget-sort-by {
	    width: 29%;
	}
}
@media only screen and (max-width: 1227px){
	body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
	body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
	body.buscador-participacion-publica .views-widget-sort-by,
	body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
	body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-tipo-de-participacion-wrapper, 
	body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
	body.investigacion .views-widget-sort-by {
	    width: 26%;
	}
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper,
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper{
		width: 29%;
	}
}

@media only screen and (max-width: 1205px){
	body.buscador-participacion-publica input#edit-submit-buscador-participacion-publica, 
	body.buscador-participacion-publica input#edit-reset,
	body.investigacion input#edit-submit-buscador-participacion-publica, 
	body.investigacion input#edit-reset  {
	    width: 140px;
	}
}

@media only screen and (max-width: 1155px){
	body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
	body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
	body.buscador-participacion-publica .views-widget-sort-by,
	body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
	body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-tipo-de-participacion-wrapper, 
	body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
	body.investigacion .views-widget-sort-by {
	    width: 25%;
	}
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper,
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper{
		width: 32%;
	}
}
@media only screen and (max-width: 1122px){
	body.buscador-participacion-publica input#edit-submit-buscador-participacion-publica, 
	body.buscador-participacion-publica input#edit-reset,
	body.investigacion input#edit-submit-buscador-participacion-publica, 
	body.investigacion input#edit-reset  {
	    width: 130px;
	}
}
@media only screen and (max-width: 1055px){
	body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
	body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
	body.buscador-participacion-publica .views-widget-sort-by,
	body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
	body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-tipo-de-participacion-wrapper, 
	body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
	body.investigacion .views-widget-sort-by {
	    width: 24%;
	}
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper,
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper{
		width: 33%;
	}
	body.buscador-participacion-publica input#edit-submit-buscador-participacion-publica, 
	body.buscador-participacion-publica input#edit-reset,
	body.investigacion input#edit-submit-buscador-participacion-publica, 
	body.investigacion input#edit-reset {
	    width: 115px;
	}
}
@media only screen and (max-width: 1055px){
	body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
	body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
	body.buscador-participacion-publica .views-widget-sort-by,
	body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
	body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-tipo-de-participacion-wrapper, 
	body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
	body.investigacion .views-widget-sort-by {
	    width: 23%;
	}
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper,
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper{
		width: 34%;
	}
}
@media only screen and (max-width: 991px){
	body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
	body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
	body.buscador-participacion-publica .views-widget-sort-by,
	body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
	body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-tipo-de-participacion-wrapper, 
	body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
	body.investigacion .views-widget-sort-by {
	    width: 34%;
	} 
	body.investigacion .header_main .boton_buscador {
    	padding: 0px 0 0;
	}
	body.investigacion button.botton-toggle, 
	body.investigacion button.botton-toggle.desplegado {
    top: 6px;
}
	body.investigacion div#buscador_licitaciones,
	body.investigacion2 div#buscador_licitaciones {
	    margin: 0;
	}
}
@media only screen and (max-width: 891px){
	body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
	body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
	body.buscador-participacion-publica .views-widget-sort-by,
	body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
	body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-tipo-de-participacion-wrapper, 
	body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
	body.investigacion .views-widget-sort-by {
	    width: 28%;
	}
}
@media only screen and (max-width: 822px){
	body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
	body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
	body.buscador-participacion-publica .views-widget-sort-by,
	body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
	body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-tipo-de-participacion-wrapper, 
	body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
	body.investigacion .views-widget-sort-by {
	    width: 20%;
	}
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper,
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper{
		width: 34%;
	}
	body.buscador-participacion-publica input#edit-submit-buscador-participacion-publica, 
	body.buscador-participacion-publica input#edit-reset,
	body.investigacion input#edit-submit-buscador-participacion-publica, 
	body.investigacion input#edit-reset {
	    width: 140px;
	}
}
@media only screen and (max-width: 768px){
	body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, 
	body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, 
	body.buscador-participacion-publica .views-widget-sort-by,
	body.investigacion #edit-field-ambito-mat-info-pub-wrapper, 
	body.investigacion #edit-field-rango-normativo-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-tipo-de-participacion-wrapper, 
	body.investigacion #edit-field-field-estado-tram-info-pu-wrapper, 
	body.investigacion .views-widget-sort-by {
	    width: 100%;
	}
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper,
	body.investigacion #edit-field-fech-cier-aport-info-pub-1-wrapper, 
	body.investigacion #edit-field-fech-cier-aport-info-pub-wrapper{
		width: 100%;
	}
	body.buscador-participacion-publica #edit-texto-busqueda-wrapper .views-widget input,
	body.investigacion #edit-texto-busqueda-wrapper .views-widget input {
    	width: 100%;
	}
}
@media only screen and (max-width: 670px){
	body.buscador-participacion-publica .header_main .boton_buscador, 
	body.investigacion .header_main .boton_buscador {
    	top: -12px;
	}
	body.investigacion button.botton-toggle, 
	body.investigacion button.botton-toggle.desplegado {
    	top: 18px;
    	margin-bottom: 20px;
	}
	body.buscador-participacion-publica div#buscador_licitaciones, 
	body.investigacion div#buscador_licitaciones {
    	margin: 42px 0 0 0;
	}
}
@media only screen and (max-width: 500px){
	body.buscador-participacion-publica input#edit-submit-buscador-participacion-publica, 
	body.buscador-participacion-publica input#edit-reset,
	body.investigacion input#edit-submit-buscador-participacion-publica, 
	body.investigacion input#edit-reset {
	    background-color: #396aac;
	    border: 1px solid #396aac;
	    color: white;
	    width: 100%;
	    margin-top: 0em;
	    padding: 2px;
	    font-weight: bold;
	    float: right;
	}
	body.buscador-participacion-publica .views-exposed-widget.views-reset-button,
	body.investigacion .views-exposed-widget.views-reset-button {
    float: left !important;
    width: 100% !important;
    padding-right: 0;
    padding-top: 7px;
}
	body.buscador-participacion-publica .views-submit-button, 
	body.investigacion .views-submit-button {
	    width: 100%;
	    float: left;
	    padding-right: 0;
	    padding-top: 7px;
	}
}

/* Etiquetas filtro */
.filtros{
    margin-top:30px;
}
.alert {
  position: relative;
  padding: .75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
}

.alert-gris {
  color: #383d41;
  background-color: #e2e3e5;
  border-color: #d6d8db;
}

.alert-azul {
	color: #414141;
	background-color: rgba(240, 240, 240, 0.5);
	border-top: 1px solid #396aac;
	border-bottom: 1px solid #396aac;
}

.alert .filter {
	display: inline-block;
	background: white;
	margin-right: 10px;
	padding: 2px 10px 0px 10px;
	position: relative;
	border: 1px solid #396aac;
}

.alert .filter .name{
	float:left;
	width: auto;
	margin-right:10px;
}

.alert .filter .value{
	float:left;
	width: auto;  
	font-weight: 600;
}


/*Buscador con acordeon*/
#buscador_licitaciones h3.ui-state-default {
    background: white;
    color: #396aac;
    position: relative;
    padding: 8px 10px 5px 10px;
    /* margin-bottom: 10px; */
}
#buscador_licitaciones h3.ui-state-active {
    background: #396aac;
    color: white;
    position: relative;
    border: 1px solid #396aac;
}

#buscador_licitaciones h3.ui-state-default span {
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 12px;
    background-image: initial;
    border-top: 3px solid #396aac;
    border-right: 3px solid #396aac;
    transform: rotate(135deg);
    width: 10px;
    height: 10px;
    transition: all .2s ease;
}
#buscador_licitaciones h3.ui-state-active span {
    border-top: 3px solid white;
    border-right: 3px solid white;
    transform: rotate(-45deg);
    transition: all .2s ease;
    top: 14px;
}

#buscador_licitaciones div.ui-accordion-content{
    display: inline-block;
    width: 100%;
    border-width: 0px 1px 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: rgb(57, 106, 172);
    border-bottom-color: rgb(57, 106, 172);
    border-left-color: rgb(57, 106, 172);
    border-image: initial;
    border-top-style: initial;
    border-top-color: initial;
    padding: 0px 10px 10px;
    border-radius: 0px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    margin-bottom: 10px;
    background: white;
    box-shadow: rgb(199, 199, 199) 4px 4px 10px -3px;
}
#buscador_licitaciones div.ui-accordion-content form{
    display: inline-block;
    width: 100%;
}
#buscador_licitaciones div.ui-accordion-content form div{
    display: inline-block;
    width: 100%;
    margin: 0;
}

#buscador_licitaciones .inputTexto{
    padding: 10px 0 0 0;
}
.inputTexto label, .inputOtros label, #ui-id-4 label {
    padding: 0;
    width: 100%;
    text-align: left;
    padding-bottom: 3px;
    padding-top: 3px;
    font-size: 14px;
    font-family: encode_sanssemibold;
}
.inputLoc, .inputNac{
    width: 33% !important;
    position:relative;
}
.inputTipo{
    width: 32% !important;
    position:relative;
}

div.inputLoc div, div.inputNac div {
    padding-right: 2%;
}

#buscador_licitaciones select{
    width: 100%;
    border: 1px solid #396aac;
    border-radius: 2px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    position: relative;
}

#buscador_licitaciones form .inputOtros .inputLoc:after, #buscador_licitaciones form .inputOtros .inputNac:after, #buscador_licitaciones form .inputOtros .inputTipo:after{
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    border-right: 2px solid #808080;
    border-bottom:2px solid #808080;
    bottom: 9px;
    right: 5%;
    transform:rotate(45deg);
    pointer-events: none;
}
#buscador_licitaciones form .inputOtros .inputTipo:after{
    right: 3.5%;

}
.botonesForm{
    text-align:right;
    padding-top: 10px;
}
.botonesForm input{
    background: #396aac;
    color: white;
    border: 1px solid white;
    border-radius: 25px;
    width: auto;
    padding: 1px 20px 3px 20px;
}

@media only screen and (max-width: 685px){
    .inputLoc, .inputNac, .inputTipo {
        width: 100% !important;
        padding-bottom:5px
    }
    div.inputLoc div, div.inputNac div {
        padding-right: 0%;
    }
    #buscador_licitaciones form .inputOtros .inputLoc:after, #buscador_licitaciones form .inputOtros .inputNac:after, #buscador_licitaciones form .inputOtros .inputTipo:after{
        right:10px;
        bottom:initial;
        top:57%;
    }
}
#buscador_licitaciones .item-list ul {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 6px;
}
#buscador_licitaciones .item-list ul li {
    padding: 0;
    padding-bottom: 1px;
    float: left;
    width: 123px;
    margin: 0;
    background: #396aac;
    list-style: none;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    text-align: center;
    border-radius: 25px;
    box-shadow: rgb(199, 199, 199) 2px 2px 5px 1px;
}
#buscador_licitaciones .item-list ul li input {
    margin-top: 5px;
    height: 12px;
}
#buscador_licitaciones .item-list ul li a {
    color: white;
    margin-left: 10px;
}
body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper,body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper,body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper,body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper,body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper,body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper,body.buscador-participacion-publica .views-widget-sort-by {
    width: 28%;
    padding-right: 0;
    padding-top: 5px;
}
@media only screen and (max-width: 1250px) {
    body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper {
        width: 49%;
    }
    body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, body.buscador-participacion-publica .views-widget-sort-by {
        width: 49%;
    }
}
@media only screen and (max-width: 767px) {
    body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper {
        width: 100%;
    }
    body.buscador-participacion-publica #edit-field-ambito-mat-info-pub-wrapper, body.buscador-participacion-publica #edit-field-rango-normativo-info-pub-wrapper, body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-wrapper, body.buscador-participacion-publica #edit-field-fech-cier-aport-info-pub-1-wrapper, body.buscador-participacion-publica #edit-field-tipo-de-participacion-wrapper, body.buscador-participacion-publica #edit-field-field-estado-tram-info-pu-wrapper, body.buscador-participacion-publica .views-widget-sort-by {
        width: 100%;
    }
}